.login-logo {
    width: 70%;
}

.login-card-form {
    border-radius: 20px;
}

.login-card-text {
    background-color: rgba(45, 45, 45, 0.5);
    border-radius: 20px;
}

.login-form input {
    border-radius: 10px;
    background-color: rgb(226, 226, 226);
    border-color: rgb(226, 226, 226);
}

.login-form .login-form-btn {
    border-radius: 10px!important;
    background-color: black!important;
    color: white!important;
    width: fit-content;
    align-self: flex-end;
    padding: 8px 50px!important;
    margin-bottom: 1.5vh;
    border-style: none;
}

.login-contact-email{
    letter-spacing: 4px;
    font-size: 1rem;
    border-bottom: 2px solid white;
    padding-bottom: 2px;
}

@media (min-width: 576px) {
    .login-contact-email{
        letter-spacing: 8px;
        font-size: 1.5rem;
    }
}